Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Broken install with npm 0.3.x #1

Closed
GoalSmashers opened this Issue · 3 comments

2 participants

@GoalSmashers

While installing rightjs with npm 0.3.x a following error is raised:

Error: Failed to parse json  
Unexpected token }  
at jsonParseFail (/usr/local/lib/node/.npm/npm/0.3.12/package/lib/utils/read-json.js:89:11)
at /usr/local/lib/node/.npm/npm/0.3.12/package/lib/utils/read-json.js:82:14

It's because there's a trailing comma in line 10 of package.json.

Could you please fix and publish new rightjs version?

@MadRabbit
Collaborator

Fixed! af7b2c7

@MadRabbit MadRabbit closed this
@GoalSmashers

Thanks! :-)

@MadRabbit
Collaborator

no problem :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.